@charset "UTF-8";
body {
  font-size: 1.3rem;
  line-height: 1.76;
  padding-top: 70px;
}

.innerWrap, .w1000 {
  padding: 0 30px;
}

@media screen and (max-width: 360px) {
  .innerWrap, .w1000 {
    padding: 0 20px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■header
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
header {
  height: 70px;
}

header .f_left {
  width: 100%;
  height: auto;
  float: left;
  margin-left: 0;
}

header .f_left h1 {
  font-size: 1rem;
  margin: 5px 0 0 15px;
  padding-right: 5px;
}

header .f_left .logo {
  margin: -13px 0 0 -7px;
}

header .f_left .logo img {
  width: auto;
  height: 70px;
}

header .menuBtn {
  padding: 10px;
  position: absolute;
  right: 10px;
  top: 21px;
}

header .menuBtn span {
  width: 25px;
  height: 2px;
  display: block;
  margin-bottom: 7px;
  background: #4a443a;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■puckup_bnr
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#puckup_bnr {
  padding: 27px 0 20px;
}

#puckup_bnr ul {
  margin: 0 -3px;
}

#puckup_bnr li {
  width: 50%;
  padding: 0 3px;
  margin-bottom: 12px;
}

#puckup_bnr li img {
  width: 100%;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
footer .cassette01 {
  padding: 0;
}

footer .cassette01 .logo {
  float: none;
  margin: 0 -30px;
  padding: 8px 30px;
  border-bottom: 1px solid #716a5d;
}

footer .cassette01 .logo img {
  width: auto;
  height: 25px;
}

footer .cassette01 .sns {
  float: none;
  padding: 12px 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

footer .cassette01 .sns .hd {
  font-size: 1.55rem;
  padding-right: 12px;
}

footer .cassette01 .sns ul {
  padding-right: 0;
}

footer .cassette01 .sns ul li {
  margin-right: 18px;
}

footer .cassette01 .sns ul li img {
  width: 30px;
  height: auto;
}

footer .cassette01 .sns .txt {
  font-size: 1.1rem;
  line-height: 1.33;
}

footer .cassette02 {
  padding: 24px 0 13px 0;
}

footer .cassette02 .f_left {
  width: 100%;
  padding-top: 0;
  margin-bottom: 0;
}

footer .cassette02 .f_left dl {
  width: 50% !important;
  padding-right: 15px;
  margin-bottom: 33px;
}

footer .cassette02 .f_left dl:nth-of-type(2n+1) {
  clear: left;
}

footer .cassette02 .f_left dl dt {
  border-bottom: none;
  padding: 0;
  margin-bottom: 5px;
  font-size: 1.3rem;
}

footer .cassette02 .f_left dl dd {
  border-left: 1px solid #716a5d;
  font-size: 1.2rem;
  margin: 0 0 0 7px;
  padding: 7px 0 7px 10px;
  float: none;
  text-align: left;
}

footer .cassette02 .f_left dl:last-of-type dd {
  width: auto;
}

footer .cassette02 .f_right {
  width: 100%;
}

footer .cassette02 .f_right ul {
  width: 50% !important;
  font-size: 1.3rem !important;
  padding: 0 15px 0 0 !important;
}

footer .cassette02 .f_right ul li {
  margin-bottom: 15px !important;
}

footer .cassette02 .f_right ul li:last-of-type {
  margin-bottom: 0;
}

footer .cassette02 .f_right .sub {
  border-left: none;
  overflow: hidden;
  padding: 0 !important;
}

footer .copyright {
  font-size: 1rem;
  padding: 15px;
}

.pageTop {
  bottom: 15px;
  right: 10px;
}

.pageTop img {
  width: 11px;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■main
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*-------------------------
	main_contens
-------------------------*/
.main_contens {
  padding-bottom: 25px;
}

/*-------------------------
	bread
-------------------------*/
#bread {
  padding: 0 20px 10px 15px;
  top: 5px !important;
}

#bread li {
  font-size: 1.0rem;
}

.single-place #bread {
  top: 76px !important;
}

/*-------------------------
	hd
-------------------------*/
.hd01 {
  font-size: 1.7rem !important;
  padding-bottom: 20px;
  margin-bottom: 31px;
}

.hd01:after {
  width: 56px;
  margin-left: -28px;
}

.hd01.ico {
  background-size: auto 35px;
  padding-top: 50px;
}

.hd01 .txt {
  font-size: 1.2rem;
  margin: 10px 0 5px;
}

.hd01 .en {
  font-size: 1.2rem !important;
  margin-top: 8px;
}

.hd01 .ja {
  font-size: 1.2rem;
  margin-bottom: 5px;
}

.hd01.small {
  padding-bottom: 16px;
}

.hd01.small span {
  margin-top: 0;
}

.hd02 {
  font-size: 1.7rem !important;
  padding-bottom: 20px;
  margin-bottom: 31px;
}

.hd02:after {
  width: 56px;
  margin-left: -28px;
}

.hd03 {
  font-size: 1.5rem;
  margin-bottom: 20px;
}

.hd04 {
  font-size: 1.7rem;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.hd04.ico {
  background-position: left 4px;
  background-size: 14px auto;
  padding-left: 24px;
  font-size: 1.6rem;
  padding-bottom: 8px;
}

.hd05 span {
  padding: 5px 10px;
}

.hd06_wrap {
  margin-bottom: 40px;
}

.hd06 {
  padding: 20px 15px;
  font-size: 2rem;
}

.hd06 span {
  font-size: 1.4rem;
  padding-right: 3px;
}

.hd07 {
  font-size: 1.9rem;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

.hd08 {
  font-size: 1.6rem;
  padding: 0 10px 13px 10px;
  margin-bottom: 15px;
}

.hd09 {
  font-size: 1.8rem;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.hd10 {
  font-size: 1.9rem;
  padding-bottom: 4px;
  margin-bottom: 24px;
}

.hd10 span {
  border-bottom-width: 2px;
  padding-bottom: 16px;
}

.hd10.center {
  font-size: 2rem;
}

.hd10.center span.small {
  font-size: 1.4rem;
  margin-top: 8px;
}

.hd11 {
  font-size: 1.9rem;
  padding-bottom: 3px;
  margin-bottom: 20px;
}

.hd11 span {
  padding-bottom: 15px;
}

/*-------------------------
	btn
-------------------------*/
.btn01 {
  font-size: 1.3rem;
}

.btn01 a {
  padding: 16px !important;
  min-width: 248px !important;
}

.btn01 a:after {
  background-size: auto 6px;
  width: 20px;
  height: 6px;
  left: auto !important;
  right: 20px;
  margin-top: -4px;
}

.btn01 a:hover:after {
  width: 20px;
}

.btn01.long a {
  min-width: 100% !important;
}

.btn01.auto a {
  padding-right: 42px !important;
}

/*-------------------------
	other
-------------------------*/
.circle4 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.circle4 li {
  width: 48%;
  margin-bottom: 12px;
}

.anchor01 {
  margin-bottom: 35px;
  overflow: hidden;
}

.anchor01 li {
  font-size: 1.4rem;
  margin-bottom: 10px;
  border-right: 1px solid #a78461;
  margin-right: -1px;
  float: left;
}

.anchor01 li a {
  padding: 0 17px;
}

.anchor01 li span {
  padding-right: 13px;
  background-size: 8px auto;
}

ul.list01 li {
  padding-left: 13px;
}

ul.list01 li:before {
  top: 2px;
  font-size: 1rem;
}

.txt01 {
  line-height: 2;
}

/*-------------------------
	table
-------------------------*/
.table01 th, .table01 td {
  padding: 10px 7px !important;
  font-size: 1.3rem;
}

.table01 th span, .table01 td span {
  font-size: 1.2rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■sub_nav_nemu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#sub_nav_nemu {
  padding: 0;
  border-bottom: none;
}

#sub_nav_nemu .w1000 {
  display: block;
  padding: 0;
  text-align: center;
}

#sub_nav_nemu .ttl {
  float: none;
  padding: 15px 5px;
  border-right: none;
  border-bottom: 1px solid #d7c9bb;
  display: block;
  width: 100% !important;
  font-size: 1.4rem;
  font-weight: 400;
}

#sub_nav_nemu .ttl.spCont {
  display: block;
}

#sub_nav_nemu .ttl .spCont {
  display: inline-block;
  padding-left: 10px;
}

#sub_nav_nemu .ttl .spCont:after {
  content: "▼";
  margin-left: 9px;
  font-size: 1.2rem;
}

#sub_nav_nemu ul {
  width: 100% !important;
  margin-top: 10px;
  padding: 0 5px 15px;
  display: none;
  border-bottom: 1px solid #d7c9bb;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#sub_nav_nemu li {
  width: 33.33%;
  margin-bottom: 3px;
  border-right: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 2px;
  letter-spacing: normal;
  font-size: 1.2rem;
}

#sub_nav_nemu li a {
  padding: 7px 5px;
  min-width: inherit;
  border: 1px solid #d7c9bb;
  border-radius: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■main_vs
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#main_vs {
  margin-bottom: 45px;
  /*-------------------------
		#intro
	-------------------------*/
  /*-------------------------
		#intro02
	-------------------------*/
}

#main_vs .main_hd {
  height: 130px;
  padding: 50px 30px 0 30px;
  margin-bottom: 58px;
}

#main_vs .main_hd .innerWrap {
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  height: 110px;
}

#main_vs .main_hd .hd01.ico {
  background-size: 14px auto;
  padding-top: 26px;
  padding-bottom: 13px;
}

#main_vs .main_hd .hd01 .en {
  margin-top: 6px;
}

#main_vs .innerWrap .w1000 {
  padding: 0;
}

#main_vs.small {
  margin-bottom: 35px;
}

#main_vs.small .main_hd {
  padding: 28px 15px 14px;
  margin-bottom: 35px;
}

#main_vs.small .hd01 {
  font-size: 1.6rem !important;
}

#main_vs.small .hd01 .en {
  font-size: 1rem;
}

#main_vs.big .main_hd {
  height: 285px;
  padding-top: 20px;
  margin-bottom: 35px;
}

#main_vs.big .main_hd .innerWrap {
  width: 270px;
  height: 180px;
}

#main_vs.big h2 {
  background: no-repeat center 26px;
  background-size: auto 37px;
  padding-top: 83px;
  font-size: 2rem;
}

#main_vs.big h2 .en {
  margin-top: 9px;
  font-size: 1.7rem;
}

#main_vs .h2p {
  margin: 0 0 30px;
}

#main_vs #intro .inner {
  margin-bottom: 21px;
}

#main_vs #intro .img {
  float: none;
  width: 100%;
  padding: 0 8px 8px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 17px;
}

#main_vs #intro .img:after {
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}

#main_vs #intro .txt_area {
  float: none;
  width: 100%;
}

#main_vs #intro .txt_area .catch {
  font-size: 1.8rem;
  margin-bottom: 11px;
}

#main_vs #intro .txt_area .txt .small {
  font-size: 1.2rem;
}

#main_vs #intro .txt_area p.kome {
  font-size: 1.2rem;
}

#main_vs #intro02 .w1000 {
  position: static;
}

#main_vs #intro02 .w1000 .txt {
  padding-top: 0 !important;
  font-size: 1.5rem;
  line-height: 1.7;
  margin-bottom: 20px;
}

#main_vs #intro02 .w1000 .img {
  position: static;
  width: 80%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  top: 0;
}

#main_vs #intro02 .w1000 .img:after {
  content: "";
  width: 200%;
  height: 60%;
  background: #d89f6d;
  position: absolute;
  left: -25%;
  bottom: 0;
  z-index: -1;
}

#main_vs #intro02 .w1000 .img img {
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

#main_vs #intro02 .catch {
  text-align: center;
}

#main_vs #intro02 .txt, #main_vs #intro02 .catch {
  padding-left: 0 !important;
}

#main_vs #intro02 .box {
  padding: 12px 0 27px;
}

#main_vs #intro02 .box .catch {
  font-size: 1.8rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■detail_block
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.detail_block {
  padding: 40px 0 45px;
}

.detail_block .box {
  padding-bottom: 28px;
  margin-bottom: 28px;
}

.detail_block .ttl {
  font-size: 1.6rem;
  margin-bottom: 18px;
}

.detail_block .ttl span {
  font-size: 1.2rem;
}

.detail_block .table_wrap {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.detail_block .table_wrap table {
  font-size: 1.3rem;
}

.detail_block .table_wrap table th, .detail_block .table_wrap table td {
  padding: 12px 5px;
}

.detail_block .table_wrap table td .area {
  font-size: 1.1rem;
}

.detail_block .table_wrap .sp_block th, .detail_block .table_wrap .sp_block td {
  display: block;
}

.detail_block .table_wrap .sp_block th {
  padding-bottom: 2px;
}

.detail_block .table_wrap .sp_block td {
  padding-top: 2px;
}

.detail_block .table_wrap + .kome {
  margin-top: 10px;
}

.detail_block .table01 + .kome,
.detail_block .table_wrap + ul.kome {
  margin-top: 10px;
  font-size: 1.2rem;
}

.detail_block .info_txt {
  padding: 20px 15px;
  margin-top: 20px;
}

.detail_block .info_txt .catch {
  font-size: 1.5rem;
  margin-bottom: 8px;
}

.detail_block .info_txt ul.kome {
  font-size: 1.1rem;
  margin-top: 6px;
}

.detail_block .info_txt + .table_wrap {
  margin-top: 25px;
}

.detail_block .hd02 + .kome {
  font-size: 1.2rem;
  text-align: left;
  margin-bottom: 35px;
}

.detail_block .long_img {
  margin-bottom: 20px;
}

.detail_block .btn01,
.detail_block .hd03 {
  margin-top: 35px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■series_block
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.series_block {
  padding-top: 50px;
  padding-bottom: 5px;
}

.series_block .hd06 {
  display: block;
}

.series_block .list li {
  width: 48%;
  margin-bottom: 35px;
}

.series_block .list .sub {
  font-size: 1.5rem;
}

.series_block .list .hd {
  font-size: 1.6rem;
  padding: 10px 0;
  margin-bottom: 3px;
}

.series_block .list .txt {
  font-size: 1.3rem;
  padding-top: 15px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■bnr_menu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bnr_menu {
  margin-top: 30px;
}

#bnr_menu ul {
  margin-bottom: 20px;
}

#bnr_menu ul li {
  width: 49%;
  margin-bottom: 8px;
}

#bnr_menu ul li span {
  font-size: 1.4rem;
  left: 0;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  margin-top: -5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#bnr_menu ul li a:after {
  background-size: 8px auto;
  width: 8px;
  height: 8px;
  right: 4px;
  bottom: 4px;
}

#bnr_menu ul li a:hover img {
  opacity: 0.3;
}

#bnr_menu ul li.long {
  margin-top: 7px;
  height: 85px;
}

#bnr_menu ul li.long img {
  display: none;
}

#bnr_menu ul li.long span {
  font-size: 1.6rem;
  padding: 0 30px;
  background-size: auto 30px;
  margin-top: -9px;
  background-position: 80% -3px;
}

#bnr_menu ul li.long a:after {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  right: 5px;
  bottom: 5px;
}

#bnr_menu ul li.long a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■before_afrer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.before_afrer {
  margin-top: 25px;
}

.before_afrer ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-left: -6px;
  margin-bottom: 0;
}

.before_afrer ul li {
  width: 50%;
  margin-bottom: 0;
}

.before_afrer ul li .txt {
  padding-left: 6px;
  margin-bottom: 10px;
}

.before_afrer ul li.after .txt {
  margin-bottom: 0;
}

.before_afrer ul .img {
  padding: 5px;
  margin-bottom: 3px;
}

.before_afrer ul .txt {
  font-size: 1.6rem;
}

.before_afrer ul .txt.ja {
  font-size: 1.3rem;
  margin-bottom: 13px;
}

.before_afrer .hd05 {
  padding-left: 0 !important;
}

.bedore_afrer + .bedore_afrer {
  margin-top: 30px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■staff_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#staff_area {
  padding: 30px 0 35px;
}

#staff_area p.tac {
  text-align: left;
}

#staff_area .staff_slider {
  padding: 0;
  margin: 30px -30px 0 -30px;
}

#staff_area .slider li {
  width: 200px;
  margin: 0 29px;
}

#staff_area .slider .img_area {
  padding: 25px;
  margin-bottom: 12px;
}

#staff_area .slider .img_area .txt_area {
  padding: 8px 18px;
}

#staff_area .slider .img_area .txt_area:after {
  background-size: auto 6px;
  height: 6px;
  width: 25px;
  right: 18px;
  bottom: 11px;
}

#staff_area .slider .img_area .txt_area {
  min-height: 60px;
}

#staff_area .slider .img_area .txt_area .sub {
  font-size: 1.1rem;
  line-height: 1.27;
  margin-bottom: 0;
}

#staff_area .slider .img_area .txt_area .name {
  font-size: 1.6rem;
}

#staff_area .slider .txt {
  font-size: 1.2rem;
  line-height: 1.66;
}

#staff_area .slider a:hover .txt_area:after {
  width: 25px;
  right: 18px;
}

#staff_area .btn01 {
  margin-top: 23px;
}

#staff_area .slick-prev, #staff_area .slick-next {
  width: 50px;
  height: 100px;
  top: 95px;
  background-size: auto 12px;
  background-position: center center;
}

#staff_area .slick-prev {
  left: 50%;
  margin-left: -151px;
}

#staff_area .slick-next {
  right: auto;
  left: 50%;
  margin-left: 106px;
}

#staff_area .slider a:hover .img_area .img img {
  opacity: 1;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■other_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#other_area {
  padding-top: 32px;
}

#other_area .event_list_area {
  margin-bottom: 46px;
}

#other_area .topics {
  margin-bottom: 60px;
}

#other_area .topics .hd01 {
  margin-bottom: 7px;
}

#other_area .topics ul {
  margin-bottom: 20px;
}

#other_area .topics li a {
  padding: 20px 0;
}

#other_area .topics li .day {
  margin-bottom: 8px;
  font-size: 1.2rem;
}

#other_area .topics li .txt {
  font-size: 1.4rem;
  line-height: 1.42;
}

#other_area .topics .btn01 {
  float: none;
}

#other_area .sns .txt {
  font-size: 1.3rem;
  background-size: auto 28px;
  padding-bottom: 30px;
  margin-bottom: 15px !important;
}

#other_area .sns .inner {
  padding: 8px 15px 20px !important;
}

#other_area .sns .ttl {
  font-size: 2rem;
  top: -19px !important;
}

#other_area .sns .ttl span {
  padding: 0 23px;
}

#other_area .sns ul {
  display: block;
  text-align: center;
  overflow: hidden;
}

#other_area .sns li {
  float: left;
  width: 33.33%;
  padding: 0 !important;
}

#other_area .sns li a {
  font-size: 1.3rem;
  color: #987b5f;
  display: block;
}

#other_area .sns li img {
  margin-right: 0;
}

.event_list_area .hd01 {
  margin-bottom: 7px;
}

.event_list_area ul {
  margin-bottom: 20px;
}

.event_list_area li a {
  padding: 20px 0;
}

.event_list_area li .img {
  width: 122px !important;
  height: 92px !important;
}

.event_list_area li .txt_area {
  padding-top: 0;
  padding-left: 135px !important;
}

.event_list_area li .day {
  margin-bottom: 5px;
  font-size: 1.2rem;
}

.event_list_area li .area {
  font-size: 1.3rem;
  line-height: 1.35;
  margin-bottom: 7px;
}

.event_list_area li .area span {
  padding: 2px 5px;
}

.event_list_area li .ttl {
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 2px;
}

.event_list_area li .txt {
  font-size: 1.4rem !important;
  line-height: 1.28 !important;
  height: 2.3em !important;
}

.event_list_area .btn01 {
  float: none;
}

/*-------------------------
	new_list_wrap
-------------------------*/
#new_list_wrap {
  padding-top: 28px;
  padding-bottom: 35px;
}

#new_list_wrap .event_list_area {
  margin-bottom: 50px;
}

#new_list_wrap .event_list_area .hd01 {
  font-size: 2.9rem;
}

#new_list_wrap .event_list_area .day {
  margin-bottom: 3px;
}

#new_list_wrap .event_list_area .txt {
  height: 3em;
  font-weight: 300;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■place_header_info
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#place_header_info {
  background-image: url(../../img/sp/place/main_bg.jpg);
  /*.intro{
		margin-top: 13px;
		display:block;
		.img_area{
			width: 100%;
			margin-bottom: 12px;
			.img{
				width: 100%;
				height:auto;
				margin-bottom: 10px;
				img{
					border-radius: 8px;
				}
			}
			.thumb{
				float:none;
				li{
					width: 55px;
					height: 41px;
					&:after{
						transition: none;
					}
				}
			}
		}
		.txt{
			width: 100%;
			p{
				margin-bottom: 10px;
			}
		}
	}*/
}

#place_header_info .inner {
  padding: 38px 0 20px;
}

#place_header_info .catch {
  font-size: 1.4rem;
  line-height: 1.42;
}

#place_header_info h2 {
  font-size: 2.3rem;
  line-height: 1.3;
  margin-bottom: 0;
}

#place_header_info .btn {
  position: static;
  overflow: hidden;
}

#place_header_info .btn li {
  float: left;
  margin: 0 17px 0 0;
}

#place_header_info .btn li img {
  width: 44px;
  height: auto;
}

#place_header_info .btn.fixed {
  top: 75px;
  left: 30px;
  position: fixed;
}

#place_header_info .details {
  margin: 15px 0 16px;
  padding-top: 12px;
  border-top: 1px solid #d7c9bb;
  font-size: 1.4rem;
}

#place_header_info .details address {
  line-height: 1.6;
  margin-bottom: 3px;
  float: none;
  max-width: inherit;
}

#place_header_info .details address p {
  font-size: 1.3rem;
}

#place_header_info .details .tel {
  font-size: 2rem;
}

#place_header_info .details .hours {
  float: none;
  font-size: 1.2rem;
  text-align: left;
  max-width: inherit;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■txt_bnr
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.txt_bnr {
  padding: 5px;
  display: block;
}

.txt_bnr a, .txt_bnr .bnr_inner {
  padding: 0;
  display: block;
  min-height: inherit;
}

.txt_bnr .txt_area {
  width: 100%;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.txt_bnr .txt_area .ttl {
  font-size: 1.6rem;
  margin-bottom: 8px;
}

.txt_bnr .txt_area .ttl span {
  background-size: auto 5px;
  padding-right: 25px;
  background-position: right 0.8em;
}

.txt_bnr .img {
  width: 100%;
  background: none !important;
}

.txt_bnr .img:after {
  content: none;
}

.txt_bnr .img img {
  display: block;
  width: 100%;
  height: auto;
}

.txt_bnr .bnr_inner .btn01 {
  margin-top: 10px;
}

.txt_bnr .bnr_inner .txt_area .ttl {
  font-size: 1.6rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■form
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
form select {
  padding: 5px 20px 5px 10px;
  background-size: 8px auto;
}

form input[type=radio] {
  vertical-align: middle;
}

form optgroup {
  display: block;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■result_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*#result_list{
	padding-top: 20px;
	margin-bottom: 40px;
	.hd{
		font-size:2rem;
		margin-bottom: 15px;
	}
	.resultcount{
		span{
			font-size:1.6rem;
		}
	}
	.list{
		li{
			margin-bottom: 15px;
			a{
				padding: 15px 15px 23px 15px;
				background-position: right 10px bottom 10px;
				-webkit-background-size: 15px auto;
				background-size: 15px auto;
				&:hover{
					background-color: inherit;
					opacity:1;
					box-shadow: none;
				}
			}
			.img{
				width: 100px;
				height: 75px;
				left: 0;
			}
			
			.ttl{
				font-size:1.6rem;
				padding: 6px 10px;
				margin-bottom: 11px;
			}
			
			.txt_area{
				width: calc(100% - 115px);
				.school{
					margin-bottom: 7px;
					font-size:1.6rem;
					line-height: 1.4;
					span{
						font-size:1.1rem;
						display:block;
						margin-right: 0;
						margin-bottom: 3px;
					}
				}
				ul{
					margin-bottom: 0;
					li{
						margin:0 11px 4px 0;
						padding:3px 0;
					}
					.cat{
						border-radius: 3px;
						padding-left: 6px;
						padding-right: 6px;
					}
					.type{
						-webkit-background-size: auto 13px;
						background-size: auto 13px;
					}
					.beginner{
						padding-left: 12px;
					}
					.experience{
						padding-left: 18px;
					}
				}
			}
			.txt{
				height: 4.5em;
				margin-top: 7px;
				&:before,&:after{
					 padding-left: 3px;
				}
			}
		}
	}
}*/
.result_pager {
  margin: 30px 0;
}

.result_pager li a, .result_pager li span {
  margin: 0 4px;
  font-size: 1.6rem;
  padding: 0 6px;
}

.result_pager li.back, .result_pager li.next {
  padding: 0;
}

.result_pager li.back a, .result_pager li.next a {
  width: 13px;
  background: no-repeat left 8px;
  background-size: 13px auto;
}

.result_pager li.next a {
  background-position: right 8px;
}

.wp-pagenavi a, .wp-pagenavi span {
  margin: 0 4px;
  font-size: 1.6rem;
  padding: 0 6px;
}

.wp-pagenavi .previouspostslink {
  margin: 0 10px;
  background-position: left 8px;
  background-size: 13px auto;
  width: 13px;
}

.wp-pagenavi .nextpostslink {
  margin: 0 10px;
  background-position: left 8px;
  background-size: 13px auto;
  width: 13px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■spMenu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body.noScroll {
  position: fixed;
}

#spMenuOverlay {
  background: #fff;
}

#spMenu {
  font-size: 1.4rem;
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  right: -100%;
  bottom: 0;
  z-index: 9999;
  padding: 0;
  background: #fff;
}

#spMenu.open {
  right: 0;
}

#spMenu .inner {
  height: 100%;
  padding-left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.0;
}

#spMenu .top .logo {
  margin: 6px 0 0 -7px;
}

#spMenu .close {
  position: absolute;
  right: 20px;
  top: 29px;
  z-index: 9999;
}

#spMenu .menu_box {
  padding: 0 30px 15px;
}

#spMenu .menu_box dl {
  border-top: 1px solid #a78461;
  border-bottom: 1px solid #a78461;
}

#spMenu .menu_box dl dt, #spMenu .menu_box dl dd {
  position: relative;
}

#spMenu .menu_box dl dt:after, #spMenu .menu_box dl dd:after {
  content: "";
  width: 19px;
  height: 6px;
  background: url(../../img/sp/ico_menu.png) no-repeat right center;
  background-size: auto 6px;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -3px;
}

#spMenu .menu_box dl dt a, #spMenu .menu_box dl dd a {
  display: block;
}

#spMenu .menu_box dl dt {
  border-bottom: 1px solid #a78461;
}

#spMenu .menu_box dl dt a {
  padding: 16px 0;
}

#spMenu .menu_box dl dd {
  border-bottom: 1px dotted #ded2c6;
}

#spMenu .menu_box dl dd:last-of-type {
  border-bottom: none;
}

#spMenu .menu_box dl dd:after {
  width: 14px;
}

#spMenu .menu_box dl dd a {
  padding: 14px 15px;
}

#spMenu #service_menu {
  background: #a78461;
  padding: 22px 30px;
  color: #fff;
  letter-spacing: normal;
  margin-bottom: 18px;
}

#spMenu #service_menu ul {
  margin-top: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-left: 1px solid #c39f7a;
  text-align: center;
}

#spMenu #service_menu ul li {
  width: 25%;
  border-right: 1px solid #c39f7a;
  font-size: 1.2rem;
  line-height: 1.41;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#spMenu #service_menu ul li a {
  display: block;
  padding: 0 5px;
  color: #fff;
}

#spMenu #service_menu ul li img {
  margin-bottom: 7px;
}

#spMenu #service_menu ul li:nth-of-type(2n) p {
  padding-top: 6px;
}

#spMenu #sub_menu {
  margin-bottom: 26px;
}

#spMenu #sub_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #b69370;
}

#spMenu #sub_menu ul li {
  width: 50%;
  border-bottom: 1px solid #b69370;
  line-height: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#spMenu #sub_menu ul li:nth-of-type(2n) {
  border-left: 1px solid #b69370;
}

#spMenu #sub_menu ul li a {
  padding: 16px 30px;
  display: block;
  background-size: auto 6px;
  position: relative;
}

#spMenu #sub_menu ul li a:after {
  content: "";
  width: 19px;
  height: 6px;
  background: url(../../img/sp/ico_menu.png) no-repeat right center;
  background-size: auto 6px;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -3px;
}

#spMenu #sub_menu ul li img {
  margin-right: 7px;
  vertical-align: middle;
}

#spMenu .sns {
  text-align: center;
  margin-bottom: 28px;
}

#spMenu .sns .hd {
  font-family: 'Crimson Text', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1.7rem;
  margin-bottom: 10px;
  font-weight: 600;
}

#spMenu .sns ul {
  margin-bottom: 13px;
  font-size: 0;
  letter-spacing: -1em;
}

#spMenu .sns ul li {
  display: inline-block;
  letter-spacing: normal;
  padding: 0 5px;
}

#spMenu .sns .txt {
  line-height: 1.38;
}

#spMenu .bnr {
  overflow: hidden;
  padding: 0 12px;
  margin-bottom: 30px;
}

#spMenu .bnr li {
  width: 50%;
  float: left;
  padding: 0 3px;
  margin-bottom: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#spMenu .bnr li img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 355px) {
  #spMenu #service_menu,
  #spMenu #sub_menu ul li a,
  #spMenu .menu_box {
    padding-left: 20px;
    padding-right: 20px;
  }
  #spMenu #service_menu ul li {
    font-size: 1.1rem;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■store_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#store_list ul.list {
  display: block;
}

#store_list ul.list li {
  width: 100%;
  border-right: none;
  padding: 25px 0 !important;
  border-bottom-style: solid;
  line-height: 1.71;
  font-size: 1.3rem;
}

#store_list ul.list li:nth-of-type(1) {
  padding-top: 0 !important;
}

#store_list ul.list .copy {
  margin-bottom: 5px;
  font-size: 1.2rem;
  line-height: 1.5;
}

#store_list ul.list .inner {
  margin-bottom: 17px;
}

#store_list ul.list .inner .img {
  width: 36%;
}

#store_list ul.list .inner .right {
  width: 64%;
}

#store_list ul.list .inner .name {
  font-size: 1.6rem;
}

#store_list ul.list .inner .name span {
  background-size: 20px auto;
  padding-right: 25px;
}

#store_list ul.list .inner .tel {
  font-size: 1.8rem;
}

#store_list ul.list dl {
  margin-bottom: 6px;
  font-size: 1.2rem;
}

#store_list ul.list dl dd {
  padding-left: 65px;
  padding-bottom: 4px;
  margin-bottom: 4px;
}

#store_list ul.list .info {
  margin-top: -11px;
}

#store_list ul.list .info a {
  font-size: 1.3rem;
  padding: 10px 14px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■column_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#column_list li {
  padding-bottom: 20px;
  margin-bottom: 30px;
  display: block;
  overflow: hidden;
}

#column_list li .img {
  width: 100px;
  float: left;
}

#column_list li .img span {
  padding: 6px;
}

#column_list li .txt_area {
  width: calc(100% - 115px);
  float: right;
}

#column_list li .day {
  font-size: 1.2rem;
  margin-bottom: 5px;
}

#column_list li .ttl {
  font-size: 1.7rem;
  margin-bottom: 5px;
}

#column_list li .txt {
  margin-bottom: 10px;
}

#column_list li .btn01 {
  text-align: center;
}

#column_list li .btn01 a {
  min-width: inherit;
}

#column_list li .box {
  clear: both;
  padding-top: 10px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■column_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#column_area #contents #default {
  padding-bottom: 25px;
}

#column_area .page_title {
  margin-bottom: 20px;
}

#column_area .page_title h2 {
  font-size: 1.8rem;
  line-height: 1.4;
  padding-bottom: 14px;
  margin-bottom: 3px;
}

#column_area .wrap01 {
  margin-bottom: 30px;
  padding-bottom: 25px;
}

#column_area .sectionBox {
  margin-bottom: 30px;
}

#column_area .icon_star {
  margin-top: 5px;
}

#column_area .icon_star:before {
  font-size: 1rem;
  top: 8px;
}

#column_area .color_green,
#column_area .color_orange,
#column_area h5 {
  font-size: 1.5rem;
}

#column_area .btn_type01 {
  margin-bottom: 5px;
}

#column_area figure.img_right {
  margin-left: 0;
  display: block;
  float: none;
  text-align: center;
}

#column_area iframe {
  width: 100%;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■news_detail_wrap,#list_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#list_wrap #other_area {
  margin-top: 27px;
}

#list_wrap #other_area .topics {
  padding-top: 0;
}

#list_wrap #other_area .day {
  margin-bottom: 10px;
  font-size: 1.2rem;
}

#list_wrap #other_area .txt {
  font-size: 1.4rem;
  line-height: 1.55;
}

#event_list #other_area {
  margin-top: 27px;
}

#news_detail_wrap {
  /*施工事例
	---------------------------------------------*/
}

#news_detail_wrap article {
  margin-top: 27px;
}

#news_detail_wrap article .ttl_wrap {
  margin-bottom: 25px;
}

#news_detail_wrap article .ttl_wrap .update {
  font-size: 1.2rem;
}

#news_detail_wrap article .ttl, #news_detail_wrap article .page_title {
  margin-bottom: 3px;
  padding-bottom: 3px;
}

#news_detail_wrap article .ttl h4, #news_detail_wrap article .ttl .blue_h2, #news_detail_wrap article .page_title h4, #news_detail_wrap article .page_title .blue_h2 {
  font-size: 1.8rem;
  padding-bottom: 11px;
}

#news_detail_wrap article .wrap01 .img, #news_detail_wrap article .wrap01 .img_right {
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

#news_detail_wrap article .wrap01 .img img, #news_detail_wrap article .wrap01 .img_right img {
  width: 70%;
  height: auto;
}

#news_detail_wrap article .wrap01 .f_left, #news_detail_wrap article .wrap01 .left {
  width: 100%;
}

#news_detail_wrap article .wrap01 .f_left th, #news_detail_wrap article .wrap01 .f_left td, #news_detail_wrap article .wrap01 .left th, #news_detail_wrap article .wrap01 .left td {
  padding: 3px;
}

#news_detail_wrap article .wrap01 .f_left th, #news_detail_wrap article .wrap01 .left th {
  width: 40px;
}

#news_detail_wrap article .wrap01 .f_left td, #news_detail_wrap article .wrap01 .left td {
  text-align: left;
}

#news_detail_wrap article h5, #news_detail_wrap article h6 {
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 10px;
}

#news_detail_wrap article .img_right, #news_detail_wrap article .img_left {
  margin: 0 auto 20px auto;
  float: none;
  text-align: center;
  width: 100%;
}

#news_detail_wrap article .img_right img, #news_detail_wrap article .img_left img {
  max-width: 100%;
  max-height: 100%;
}

#news_detail_wrap article .fr_line {
  padding-bottom: 6px;
}

#news_detail_wrap article .sectionFrame {
  padding: 15px;
}

#news_detail_wrap article .btn_type01,
#news_detail_wrap article .btn_type02 {
  margin-bottom: 10px;
}

#news_detail_wrap article .btn_type01 a,
#news_detail_wrap article .btn_type02 a {
  font-size: 1.4rem;
  padding-left: 15px;
  padding-right: 40px;
  background-position: 94% center;
}

#news_detail_wrap article .news_reads .bottom {
  margin-top: 40px;
  margin-bottom: 20px;
  display: block;
}

#news_detail_wrap article .news_reads .bottom .txt {
  width: 100%;
}

#news_detail_wrap article .news_reads .bottom .btn_type01 {
  float: none;
  width: auto;
  margin-bottom: 0;
}

#news_detail_wrap .btn01 a:hover {
  color: #fff;
}

#news_detail_wrap .case_wrap #contents #default .line_h3 {
  font-size: 1.5rem;
  line-height: 1.4;
}

#news_detail_wrap .case_wrap #contents #default a img {
  max-width: 95%;
}

#news_detail_wrap .case_wrap.list_wrap .sectionFrame {
  padding-top: 20px;
}

/*休日のお知らせ（インフォメーション）
---------------------------------------------*/
.main_contens .sectionFrame {
  width: 100%;
  margin-bottom: 35px;
  padding: 15px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■FAQ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#faq_wrap .block {
  margin-bottom: 40px;
}

#faq_wrap .block .ttl {
  font-size: 1.8rem;
  margin-bottom: 20px;
}

#faq_wrap .block dt, #faq_wrap .block dd {
  padding: 12px 40px;
}

#faq_wrap .block dt:before, #faq_wrap .block dd:before {
  font-size: 2.6rem;
  top: 4px;
  left: 7px;
}

#faq_wrap .block dt {
  font-size: 1.4rem;
}

#faq_wrap .block dt .icon {
  right: 10px;
}

#faq_wrap .block dt .accordion_icon {
  width: 18px;
  width: 18px;
}

#faq_wrap .block dd {
  font-size: 1.3rem;
  padding-right: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　20210306_追加　防音ページサムネイル横幅100%
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#news_detail_wrap .case_wrap.list_wrap .img_left {
  width: 100%;
}
/*#####################################################################
	2023/04 お知らせ・イベント改修
#####################################################################*/
/*-------------------------
  トップタブ切替
-------------------------*/
.tab_btn ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: none;
  padding: 0;
}

.tab_btn li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tab_btn li:first-child {
  -webkit-box-flex: inherit !important;
  -ms-flex: inherit !important;
  flex: inherit !important;
}

.tab_btn label {
  font-size: 1.4rem;
  -webkit-transform: none;
  transform: none;
}

.tab_btn label:hover {
  opacity: 1;
}

/*-------------------------
  絞り込み
-------------------------*/
.search_wrap dl.search_inner > div {
  display: block;
}

.search_wrap dl.search_inner > div > dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: auto;
  font-size: 1.2rem;
  padding: 0;
  margin: 0 0 12px;
}

.search_wrap dl.search_inner > div > dd {
  width: 100%;
}

.search_wrap .btn_list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.search_wrap .btn_list > li {
  border: none;
  padding: 0;
}

.search_wrap .btn_list > li:not(:first-child) {
  margin-left: 0;
}

.search_wrap .btn_list > li.all {
  max-width: inherit;
}

.search_wrap .btn_list a, .search_wrap .btn_list label {
  font-size: 1.4rem;
  padding: 5px;
}

.search_wrap .event_type dl:not([class]) {
  display: block;
}

.search_wrap .event_type dt {
  width: auto;
  padding: 0;
  margin: 0 0 10px;
}

.search_wrap .event_type dd {
  display: block;
}

.search_wrap .event_type .list_checkbox {
  padding: 0;
}

.search_wrap .event_type .list_checkbox label input[type="checkbox"] {
  margin-right: 8px;
}

.search_wrap .event_type .btn {
  font-family: inherit;
  width: 100%;
  font-size: 1.4rem;
  margin: 10px auto 0;
  -webkit-transform: none;
  transform: none;
}

.search_wrap .event_type .btn:hover {
  opacity: 1;
}

.search_wrap .search_area .btn_list {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin: 0;
}

.search_wrap .search_area .btn_list li {
  margin: 0;
}

.search_wrap .search_area .btn_list li.all {
  max-width: 80px;
}

.search_wrap .search_area .btn_list a, .search_wrap .search_area .btn_list label {
  font-size: 1.3rem;
}

/*-------------------------
  イベント一覧カセットの変更点
-------------------------*/
.event_list_area li.result_none {
  margin-top: 20px;
}

/*-------------------------
  トップタブ切替
-------------------------*/
.tab_btn {
  margin: 0 0 5px;
}

.tab_btn li {
  width: calc((100% - 1px) / 2) !important;
  border: none;
  margin: 0 0 1px !important;
}

.tab_btn label {
  min-height: 50px;
}

.tab_box > p:not([class]) {
  margin: 20px 0;
}

.tab_box > .btn01 {
  margin-top: 35px;
}

/*-------------------------
  絞り込み
-------------------------*/
.search_wrap {
  padding: 0 30px;
  margin: 0 0 -16px;
}

.search_wrap dl.search_inner > div:not(:first-child) {
  margin-top: 30px;
}

.search_wrap dl.search_inner > div > dt {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  text-align: center;
  padding: 0;
}

.search_wrap dl.search_inner > div > dt .en {
  font-size: 1.3rem;
  margin: 4px 0 0;
}

.search_wrap .btn_list > li {
  width: calc((100% - 1px) / 2);
  border-left: none !important;
  margin: 0 0 1px;
}

.search_wrap .btn_list a, .search_wrap .btn_list label {
  min-height: 58px;
}

.search_wrap .gray {
  border-radius: 8px;
  padding: 13px 18px 17px;
}

.search_wrap .event_type {
  margin-top: 14px;
}

.search_wrap .event_type dt {
  font-size: 1.4rem;
  margin-bottom: 12px;
}

.search_wrap .event_type dt.ico_search {
  padding-left: 28px;
}

.search_wrap .event_type .list_checkbox {
  font-size: 1.3rem;
  margin-bottom: -10px;
}

.search_wrap .event_type .list_checkbox li {
  margin: 0 20px 10px 0;
}

.search_wrap .event_type .list_checkbox label input[type="checkbox"] {
  -webkit-transform: translate(0, 2px);
  transform: translate(0, 2px);
}

.search_wrap .event_type .btn {
  max-width: 146px;
  min-height: 38px;
  margin: 12px auto 0;
}

.search_wrap .search_area .btn_list li:not(:first-child) {
  margin-left: 1px;
}

.search_wrap .search_area .btn_list li.all {
  max-width: 83px;
}

.search_wrap .search_area .btn_list a, .search_wrap .search_area .btn_list label {
  min-height: 58px;
  font-size: 1.4rem;
  line-height: 1.28571;
}
